@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: local('Montserrat'), local('Montserrat'),
    url('/assets/fonts/Montserrat/Montserrat-Medium.woff2') format('woff2'), 
    url('/assets/fonts/Montserrat/Montserrat-Medium.woff') format('woff'), 
    url('/assets/fonts/Montserrat/Montserrat-Medium.ttf') format('truetype'), 
    url('/assets/fonts/Montserrat/Montserrat-Medium.svg#Montserrat-Medium') format('svg'), 
    url('/assets/fonts/Montserrat/Montserrat-Medium.eot?#iefix') format('embedded-opentype');
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('/assets/fonts/Montserrat-Regular/Montserrat-Regular.woff2') format('woff2'), 
    url('/assets/fonts/Montserrat-Regular/Montserrat-Regular.woff') format('woff'), 
    url('/assets/fonts/Montserrat-Regular/Montserrat-Regular.ttf') format('truetype'), 
    url('/assets/fonts/Montserrat-Regular/Montserrat-Regular.svg#Montserrat-Regular') format('svg'), 
    url('/assets/fonts/Montserrat-Regular/Montserrat-Regular.eot?#iefix') format('embedded-opentype');
}